USE COWS
GO
DELETE FROM dbo.LK_REDSGN_NOTES_TYPE WITH (TABLOCKX) 
GO
INSERT INTO dbo.LK_REDSGN_NOTES_TYPE (REDSGN_NTE_TYPE_ID,REDSGN_NTE_TYPE_CD,REDSGN_NTE_TYPE_DES,REC_STUS_ID,CRETD_DT) VALUES(1,'Status','status update',1,GETDATE())
INSERT INTO dbo.LK_REDSGN_NOTES_TYPE (REDSGN_NTE_TYPE_ID,REDSGN_NTE_TYPE_CD,REDSGN_NTE_TYPE_DES,REC_STUS_ID,CRETD_DT) VALUES(2,'Notes','notes',1,GETDATE())
INSERT INTO dbo.LK_REDSGN_NOTES_TYPE (REDSGN_NTE_TYPE_ID,REDSGN_NTE_TYPE_CD,REDSGN_NTE_TYPE_DES,REC_STUS_ID,CRETD_DT) VALUES(3,'Caveats','caveats',1,GETDATE())
INSERT INTO dbo.LK_REDSGN_NOTES_TYPE (REDSGN_NTE_TYPE_ID,REDSGN_NTE_TYPE_CD,REDSGN_NTE_TYPE_DES,REC_STUS_ID,CRETD_DT) VALUES(4,'System','system update',1,GETDATE())
GO
